.bscstm .fw-500 {
  font-weight: 500 !important;
}
@media screen and (min-width: 768px) {
  .bscstm .w-md-auto {
    width: auto !important;
  }
}

.pane-contents > .container {
  display: block;
  width: 100%;
}

.block-category-list--event {
  display: none;
}

.list_goods_wrap {
  margin: 0 auto 100px;
}
@media screen and (max-width: 767px) {
  .list_goods_wrap {
    width: auto;
    margin: 3px 3px 20px;
  }
}

.pane-contents {
  padding-bottom: 0;
}

@media (min-width: 768px) and (max-width: 1023px) {
  #colorbox {
    left: 0 !important;
    right: 0 !important;
    margin-left: auto;
    margin-right: auto;
  }
}

#colorbox, #cboxOverlay, #cboxWrapper {
  z-index: 10000 !important;
}

#cboxContent {
  background-color: inherit;
  position: relative;
  padding-top: 28px;
  padding-bottom: 28px;
  padding-left: 0;
  padding-right: 0;
}
@media screen and (min-width: 768px) {
  #cboxContent {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media screen and (max-width: 320px) {
  #cboxContent {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
#cboxContent:before {
  content: "";
  position: absolute;
  left: 0;
  top: 1px;
  width: 100%;
  height: 30px;
  background-image: url(/common/img/tenpo/hc/2602/pop-up_bg01_sp.png);
  background-size: cover;
}
@media screen and (min-width: 768px) {
  #cboxContent:before {
    height: 60px;
    background-image: url(/common/img/tenpo/hc/2602/pop-up_bg01_pc.png);
    background-size: contain;
  }
}
@media screen and (max-width: 320px) {
  #cboxContent:before {
    background-repeat: no-repeat;
    height: 25px;
  }
}
#cboxContent:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 30px;
  background-image: url(/common/img/tenpo/hc/2602/pop-up_bg03_sp.png);
  background-size: cover;
}
@media screen and (min-width: 768px) {
  #cboxContent:after {
    height: 60px;
    background-image: url(/common/img/tenpo/hc/2602/pop-up_bg03_pc.png);
    background-size: contain;
  }
}
@media screen and (max-width: 320px) {
  #cboxContent:after {
    background-repeat: no-repeat;
    height: 25px;
  }
}
#cboxContent #cboxLoadedContent {
  background-image: url(/common/img/tenpo/hc/2602/pop-up_bg02_sp.png);
  background-repeat: repeat-y;
}
@media screen and (min-width: 768px) {
  #cboxContent #cboxLoadedContent {
    background-image: url(/common/img/tenpo/hc/2602/pop-up_bg02_pc.png);
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (max-width: 767px) {
  #cboxContent #cboxLoadedContent {
    background-size: contain;
  }
}
#cboxContent #cboxLoadedContent img {
  height: auto;
  max-width: 100%;
}
#cboxContent #cboxLoadedContent .arrowRight-white {
  position: relative;
}
#cboxContent #cboxLoadedContent .arrowRight-white:after {
  content: "";
  display: block;
  width: 14px;
  height: 8px;
  background-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" width="14" height="8" viewBox="0 0 14 8" fill="none"><path fill-rule="evenodd"  stroke="rgb(255, 255, 255)" stroke-width="1px" stroke-linecap="round" stroke-linejoin="miter" fill="none" d="M12.100,1.562 L6.598,6.562 L1.097,1.562"></path></svg>');
  background-size: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 5%;
  margin: auto;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
#cboxContent #cboxClose {
  font-size: 10px;
  top: 10px;
  right: 10px;
}
@media screen and (min-width: 768px) {
  #cboxContent #cboxClose {
    right: 50px;
    top: 40px;
    font-size: 12px;
    padding: 29px 0;
    color: #552b21;
  }
}
#cboxContent #cboxClose:before {
  width: 25px;
  height: 25px;
  right: 5px;
  top: 5px;
}
@media screen and (min-width: 768px) {
  #cboxContent #cboxClose:before {
    width: 28px;
    height: 28px;
    right: 0;
    top: 0;
  }
}

.main-contents {
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.main-contents img {
  height: auto;
}
.main-contents .swiper-navigation-icon {
  display: none;
}
@media screen and (min-width: 768px) {
  .main-contents .inner-wrap__1280 {
    max-width: 1320px;
    padding: 0 20px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (min-width: 768px) {
  .main-contents .inner-wrap__1024 {
    max-width: 1064px;
    padding: 0 20px;
    margin-left: auto;
    margin-right: auto;
  }
}
.main-contents #mv {
  position: relative;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .main-contents #mv {
    background-image: url(../img/mv_ttl_bg.jpg);
    height: 335px;
    min-height: auto;
  }
}
@media screen and (min-width: 768px) {
  .main-contents #mv .mv-title {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-bottom: 0;
    margin: 0 auto 0 !important;
    border-bottom: none;
    width: 55%;
  }
}
@media screen and (min-width: 768px) {
  .main-contents #mv .mv-title .mv-title__inner {
    display: inline-block;
    position: relative;
  }
}
.main-contents #mv .mv-title .mv-title__inner .mv-title__acc01 {
  position: absolute;
  top: -40px;
  left: -55%;
  width: 55%;
}
.main-contents #mv .mv-title .mv-title__inner .mv-title__acc02 {
  position: absolute;
  top: -40px;
  right: -45%;
  width: 45%;
}
.main-contents #point {
  background-image: linear-gradient(328deg, rgb(85, 43, 33), rgb(60, 25, 16) 43%, rgb(70, 30, 21));
}
.main-contents #point .modal-contents {
  display: none;
}
@media screen and (min-width: 768px) {
  .main-contents #point .swiper .swiper-wrapper .swiper-slide {
    -ms-flex-negative: inherit;
        flex-shrink: inherit;
  }
}
.main-contents #point .swiper-button-next, .main-contents #point .swiper-button-prev {
  background-image: none;
}
.main-contents #point .swiper-button-next {
  right: 20px;
}
@media screen and (min-width: 768px) {
  .main-contents #point .swiper-button-next {
    right: -15px;
  }
}
.main-contents #point .swiper-button-next:after {
  position: absolute;
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border-right: #552b21 1px solid;
  border-top: #552b21 1px solid;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
@media screen and (min-width: 768px) {
  .main-contents #point .swiper-button-next:after {
    border-width: 2px;
  }
}
.main-contents #point .swiper-button-prev {
  left: 20px;
}
@media screen and (min-width: 768px) {
  .main-contents #point .swiper-button-prev {
    left: -18px;
  }
}
.main-contents #point .swiper-button-prev:after {
  position: absolute;
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border-right: #552b21 1px solid;
  border-top: #552b21 1px solid;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(225deg);
          transform: rotate(225deg);
}
@media screen and (min-width: 768px) {
  .main-contents #point .swiper-button-prev:after {
    border-width: 2px;
  }
}
.main-contents #shopList .shopList-btn {
  position: relative;
  background-color: #fff;
  padding: 10px 15px;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .main-contents #shopList .shopList-btn {
    min-width: 318px;
    padding-right: 40px;
  }
}
.main-contents #shopList .shopList-btn:after {
  content: "";
  position: absolute;
  display: block;
  width: 7px;
  height: 7px;
  border-right: #d65f1d 1px solid;
  border-top: #d65f1d 1px solid;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
@media screen and (max-width: 767px) {
  .main-contents #shopList .shopList-btn:after {
    right: 10px;
  }
}
.main-contents .notice-list > li {
  padding-left: 1em;
  text-indent: -1em;
}